Jump to content
ElementaryOS France

lafy

Equipe elementaryOS France
  • Content Count

    295
  • Joined

  • Last visited

  • Days Won

    10

Everything posted by lafy

  1. Il faut le télécharger sur le site d'epson, cherche ton imprimante puis driver linux. Je ne sais pas si c'est celle là ? https://epson.com/Support/Printers/All-In-Ones/WorkForce-Series/Epson-WorkForce-435/s/SPT_C11CB45201?review-filter=Linux
  2. Chez moi oui, les vidéos s'ouvrent simplement après un double clic . Peut-être que tu as un comportement particulier dans tes paramètres comme un double clic très lent. Si sur "ouvrir avec..." tu n'as rien peut-être qu'il ne fait pas le lien avec ton type de fichier, peut-être qu'il te manque des codecs, essaie sudo apt-get install libdvd-pkg
  3. sudo apt-get install cups cups-browsed cups-daemon simplement pour revenir en arrière, en plus pour les imprimantes epson ils demandent lsb: sudo apt-get install lsb et puis ton fichier driver
  4. Salut @mimi76ml je comprends pas pourquoi tu as fait tout ça, pourquoi avoir désinstallé cups-browsed, cups-daemon ? Essaie voir de les réinstaller
  5. Salut @mimi76ml pour les imprimantes Epson il y a un fichier sur le site d'Epson à télécharger avec tous les drivers. C'est pas normal que ta fenêtre se ferme, quelles lignes de commandes as-tu utilisé ?
  6. Salut @Djedouas, je suppose que ça ne t'aidera pas beaucoup de te dire qu'on n'a pas le même problème, sauf peut-être pour te confirmer que le problème est soluble. As-tu essayé de choisir VLC dans Ouvrir avec... en cochant "Définir comme valeur par défaut" pour les fois suivantes ?
  7. Salut @AvelHeol, c'est une très jolie mise en valeur du bureau d'eos, pourquoi est-ce que ce sujet arrive maintenant ? Est-ce que tu l'as modifié récemment ? Sinon pour récupérer tes indicateurs (y compris ceux de skype et discord) tu as besoin d'installer ayatana ou Namarupa.
  8. Hello @Olitask tu as choisi la version flatpak ? Tu as le choix, il y a une version appcenter et une version flatpack, mais à la base appeditor a bien été développé pour elementary, (par un développeur qui participe à elementary). Tu n'as pas de soucis à te faire, c'est bien adapté à ton système.
  9. AppEditor est parfait pour faire ça simplement, tu peux modifier la ligne de commande à executer au lancement.
  10. tu peux l'avoir avec flatpack , est-ce que ça te conviendrait ? https://flathub.org/apps/details/com.github.micahflee.torbrowser-launcher
  11. ça ne marche plus chez moi non plus, il faut attendre la nouvelle version !
  12. Oui c'est exact, eos est basé sur ubuntu mais le bureau et plein d'autres choses ont été redéveloppés et sont encore en pleine transformation, par conséquent certains paramètres sont perdus pendant le changement. Le paramètre de dconf qui était utilisé : org.gnome.settings-daemon.peripherals.keyboard numlock-state n'est plus pris en compte, ces problèmes sont souvent temporaires. @Wolf117Warrior tu peux nous expliquer le numlockx STP ?
  13. Je ne sais pas, j'ai déjà vu ces problèmes et c'est très énervant. On arrive parfois à s'en sortir en dézoomant (ctrl -), en choisissant une résolution graphique plus haute si tu peux, ou en bidouillant les largeurs dans gconf editor...
  14. A vrai dire, ça ne m'étonne pas, pourquoi vouloir suivre ces vieux tutos ? Que penses-tu de lancer une recherche sur Tor dans l'app center, tu trouveras facilement un programme qui te conviennes ?
  15. Pas de soucis, on vois bien que tu sais ce que tu fais, c'était plus par curiosité ! Il y a aussi la solution de compiler les sources; après sur une version en développement on peut choisir si toutes les modifs ont besoin d'être mises à jour. Les liens externes sont mis en attente à cause des spammeurs...
  16. SAlut @Caille je ne sais pas pourquoi tu as eu toutes ces complications avec gimp mais c'est bien si tu as résolu ton problème. Tu as l'air de savoir ce que tu fais, je ne partage pas ta confiance dans les ppa par rapport à apt ou flatpack ou même snap, en multipliant les sources de dépôts on peut créer des incompatibilités de versions.
  17. Bonjour @mariannexmauve ce tuto pour installer Tor a besoin d'une petite mise à jour scratch est simplement devenu code ( ce nom de scratch correspond à une toute autre application pour apprendre à programmer aux enfants) , c'est juste un éditeur de texte pour manipuler ton fichier. donc tu peux déjà remplacer sudo scratch-text-editor ... par sudo io.elementary.code ... je doute que ça soit la seule chose à changer mais essaie toujours et dis-nous ce que ça donne. On va refaire ce tuto.
  18. Salut @Caille pour tous ces petites choses qui te manquent pour travailler sur clic droit avec les fichiers : copier, coller, ouvrir avec... tu peux d'installer "fichier des dossiers" depuis l'appcenter Edit : j'ai répondu de mémoire mais c'était pas ça. Merci à @Caille c'est bien Dossier du Bureau
  19. Bonjour @Epsylon es-tu sur d'avoir le même problème ? @lenonlinuxien était à l'époque sur Loki "sudo dpkg --configure -a" va tenter de poursuivre l'installation des mises à jour qui s'est arrêtée. Si tu as toujours le problème, tu peux poster ton message d'erreur. Personne ne va te juger ici, il nous reste à tous des choses à apprendre.
  20. Le 2ème c'est elementary-tweaks, rien que pour celui là ça vaut le coup d'avoir une installation facile et récente, on a maintenant accès à plein de programmes avec flatpack sur elementary, je trouve qu'ils pourraient l'ajouter à l'appcenter, c'est pas sérieux on y trouve bien gnome-tweaks , à quand une pétition ?. Le 3ème, la météo j'ai pas réussi à la faire fonctionner. Les autres c'est la plupart des indicateurs pour le panel, pantheon-monitor a l'air top 😉 ( si, c'est bien un jeu de mot, bon d'accord faut pas le faire avec tout le monde, ça va tomber à plat et ça sera plus top d
  21. Salut @najiasen merci pour ton partage. Je déteste ça aussi, tu peux aussi désactiver les notifications de plusieurs applis (musique, terminal...) depuis les paramètres section notifications ou avec appeditor section avancé.
  22. Bonjour @Mi K L essaie de remettre à jour le programme sudo apt-get install cups est-ce que tu es sûr d'avoir ta fenêtre complète à l'affichage ? Quelquefois la hauteur de la fenêtre est trop grande pour l'écran et le bas est coupé, est-ce que ce serait ton cas ?
  23. Bonjour @yegger, as-tu essayé dans les paramètres d'affichage le bouton détecter les écrans ?
  24. Bonjour @gilou une possibilité est d'installer elementary tweaks ça te donnera aussi accès à d'autres paramétrages.
  25. Merci pour le rectificatif j'aurais dû dire docky 👍
×
×
  • Create New...